## golang-github-go-macaroon-bakery-macaroonpb 1.0.0

=== debian/changelog ===
golang-github-go-macaroon-bakery-macaroonpb (1.0.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:33:14 +0100

golang-github-go-macaroon-bakery-macaroonpb (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #998714)

 -- Mathias Gibbens <mathias@calenhad.com>  Mon, 15 Nov 2021 13:00:51 +0100
