=== debian/control ===
Source: golang-github-go-macaroon-bakery-macaroonpb
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-google-protobuf-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaroon-bakery-macaroonpb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaroon-bakery-macaroonpb.git
Homepage: https://github.com/go-macaroon-bakery/macaroonpb
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-macaroon-bakery/macaroonpb

Package: golang-github-go-macaroon-bakery-macaroonpb-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-google-protobuf-dev
Description: Protobuf encoding used by macaroon-bakery (library)
 This module defines the serialization format of macaroon identifiers
 for macaroons created by the macaroon-bakery. For the most part this
 encoding is considered an internal implementation detail of the
 macaroon-bakery and external applications should not rely on any of the
 details of this encoding being maintained between different bakery versions.
 .
 This is broken out into a separate module as the protobuf implementation
 works in such a way that one cannot have multiple definitions of a
 message in any particular application's dependency tree. This module
 therefore provides a common definition for use by multiple versions of
 the macaroon-bakery to facilitate easier migration in client applications.
